@font-face {
    font-family: 'league_gothicCnRg';
    src: url('../font/leaguegothic-condensedregular-webfont.eot');
    src: url('../font/leaguegothic-condensedregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/leaguegothic-condensedregular-webfont.woff') format('woff'),
         url('../font/leaguegothic-condensedregular-webfont.ttf') format('truetype'),
         url('../font/leaguegothic-condensedregular-webfont.svg#league_gothicCnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicitalic';
    src: url('../font/leaguegothic-italic-webfont.eot');
    src: url('../font/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/leaguegothic-italic-webfont.woff') format('woff'),
         url('../font/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('../font/leaguegothic-italic-webfont.svg#league_gothicitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicregular';
    src: url('../font/leaguegothic-regular-webfont.eot');
    src: url('../font/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/leaguegothic-regular-webfont.woff') format('woff'),
         url('../font/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../font/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fjallaoneregular';
    src: url('../font/fjallaone-regular-webfont.eot');
    src: url('../font/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fjallaone-regular-webfont.woff') format('woff'),
         url('../font/fjallaone-regular-webfont.ttf') format('truetype'),
         url('../font/fjallaone-regular-webfont.svg#fjallaoneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	min-height: 800px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #808285;
	padding-top: 0px;
}
a {
	color: #808285;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
}
a:hover,
a:focus {
	color: #332a87;
	text-decoration: none;
}
a.bodylink {
	font-size:18px;
	color:#afbd20;
}
a.bodylink:hover {
	color:#332a87;
}
.navbar-default {
	background-color: transparent;
	border: none;
	border-color: transparent;
	background-image:url('../../images/bg_nav.png');
}
.navbar-collapse.collapsing, .navbar-collapse.in {
	background-color:#ffffff;
	border-bottom: 1px solid #E6E6E6;
}
.navbar-collapse.collapsing .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-collapse.in .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-nav > li > a {
	padding-top: 40px;
	padding-bottom: 40px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #332a87 !important;
}
.btn-success {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color: white;
	background-color: #abb920;
	border-color: #a3b021;
	font-weight:bold;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	background-color: #9fac20;
	border-color: #9ba71f;
}
h1.head {
	font-family: 'fjallaoneregular', sans-serif;
	font-size: 72px;
	letter-spacing:-3px;
}
h1.head-lg {
	font-size: 72px;
}
h1.head-md {
	font-size: 56px;
}
h2.head {
	font-family: 'fjallaoneregular', sans-serif;
	font-size: 36px;
	letter-spacing:-1px;
}
h3.head {
	font-family: 'fjallaoneregular', sans-serif;
	font-size: 30px;
	letter-spacing:-1px;
}
#logo-lg {
	position:relative;
	top:-36px;
	left:-14px;
}

@media (max-width: 767px) {
	h1.head-lg {
		font-size: 54px;
	}
	h1.head-md {
		font-size: 32px;
	}
	#logo-lg {
		top:-20px;
		left:-10px;
		width: 100px;
		height: auto;
	}
	#row-talent {
		margin-top:20px;
	}
	#row-peter {
		margin-top:20px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	h1.head-lg {
		font-size: 62px;
	}
	h1.head-md {
		font-size: 40px;
	}
	#logo-lg {
		top:-20px;
		left:-10px;
		width: 130px;
		height: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	h1.head-lg {
		font-size: 68px;
	}
	h1.head-md {
		font-size: 50px;
	}
	#logo-lg {
		top:-28px;
		left:-10px;
		width: 180px;
		height: auto;
	}
}